.section_inner_TOP {
    	padding: 0px 5px;
}

.section_inner_Middle1 {
    	padding: 30px 15px 0 15px;
}

.section_inner_Middle2 {
    	padding: 40px 15px 0 15px;
}

.section_inner_Footer {
    	background-color: #FEF5D6;
	padding: 30px 15px;
	margin: 0px auto;
}

.section_inner_Footer2 {
	max-width: 540px;
	margin: 0px auto;
}

.su-row {
    	clear: both;
    	zoom: 1;
    	margin-bottom: 0 !important;
}


h2.title {
	font-family: 'PT Sans', sans-serif;
	font-size: 30px;
	line-height: 1.1;
	font-weight: 500;
	margin: 0 0 20px 0;
}


h2.title-BLUE {
	font-family: 'PT Sans', sans-serif;
	color: #4C72BB;
	font-size: 30px;
	line-height: 1.1;
	font-weight: 700;
	margin: 25px auto 40px;
	text-align: center;
}



p {
	margin: 0px 0px 10px;
}


.Testimonial-Copyright-LG {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 1.1;
	font-weight: 700;
	margin: 25px auto 10px;
	text-align: center;
}


.Testimonial-Copyright {
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	line-height: 1.1;
	font-weight: 500;
	margin: 0px auto 25px;
	text-align: center;
}





/* ------------------------------------------ Landing Page - TOP ------------------------------------------ */

hr.LandingPage {
    	border: 0;
    	height: 0;
    	/* border-top: 1px solid rgba(0, 0, 0, 0.1); */
	border-top: 1px solid #cccccc;
    	border-bottom: 0px solid rgba(255, 255, 255, 0.3);
}


/* ------------------------------------------ Landing Page - MIDDLE #1 ------------------------------------------ */


.Row2_Bulletlist { }

.Row2_Bulletlist ul {
  	margin-left: 10px;
	margin-bottom: 25px !important;
}

.Row2_Bulletlist ul li {
    	background: url("Landing_IMGs/blue-check_27px.png") no-repeat 0 5px;
    	padding: 4px 0px 4px 40px;
    	margin: 0px!important;
    	list-style: none;
}


/* ------------------------------------------ Landing Page - MIDDLE #2 ------------------------------------------ */


p.section_middle {
    	font-size: 18px;
	line-height: 1.42857143;
}


/* ------------------------------------------ Landing Page - FOOTER ------------------------------------------ */


.section_inner_Footer2 {max-width: 540px;margin: 0 auto;}

.section_inner_Footer .desc{font-size: 22px;margin-bottom: 25px;line-height: 1.2;}

.section_inner_Footer  .btn_wrapper{text-align: center;}

.section_inner_Footer  .btn_link{display: inline-block;background-color: #4c72bb;border-radius: 5px;box-shadow: 0 5px 0 0 #174497, 0 10px 5px #999;color: #fff;font-size: 22px;padding: 7px 20px 5px;position: relative;text-decoration: none;border: 0 none;text-shadow: 0 1px 2px rgba(0,0,0,0.35);line-height: 1.2;}

.section_inner_Footer  .btn_link:active {box-shadow: 0 2px 0 0 #174497, 0 5px 3px #999;top: 3px;}

p.section_bottom {
    	font-size: 22px;
    	margin-bottom: 25px;
    	line-height: 1.2;
}

/* ------------------------------------------ Home Top Right / Form ------------------------------------------ */


.LandingPage_Form_wrapper {
	max-width: 455px;
	margin: 0px auto;
}

.LandingPage_Form {
	margin: 0px auto;
}


h3.form_title {
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 1.1;
	font-weight: 500;
}


.Form_Headline {
	/* font-family: 'PT Sans Caption', sans-serif; */
	/* font-family: 'PT Sans Narrow', sans-serif; */
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	line-height: 1.1;
	font-weight: 500;
}


.Form_Copyright {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 1.2;
	font-weight: 500;
	margin: 10px 0 15px 0;
}


.PF_InputField {
    	display: block;
    	width: 100%;
    	height: 34px;
    	padding: 6px 12px;
    	font-size: 14px;
    	line-height: 1.42857143;
    	color: #555;
    	background-color: #fff;
    	background-image: none;
    	border: 1px solid #ccc;
    	border-radius: 4px;
    	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.PF_InputField_Row {
    	margin-bottom: 15px !important;
}



span.fa.fa-chevron-right {
    font-size: 14px;
    vertical-align: calc(2px);
}



.LandingPage_Form {max-width: 480px;margin: 0 auto;overflow: hidden;}
.LandingPage_Form select.empty{color: #999;}
.LandingPage_Form select option{color: #555;}
.LandingPage_Form .submit_wrapper{text-align: center;}
.LandingPage_Form button[type="submit"] {background-color: #4c72bb;border-radius: 5px;box-shadow: 0 5px 0 0 #174497, 0 10px 5px #999;color: #fff;font-size: 22px;padding: 5px 20px 3px 20px;position: relative;text-decoration: none;border: 0 none;text-shadow: 0 1px 2px rgba(0,0,0,0.35); width: 75%;}
.LandingPage_Form button[type="submit"]:active {box-shadow: 0 2px 0 0 #174497, 0 5px 3px #999;top: 3px;}
.LandingPage_Form button[type="submit"] .icon{font-size: 14px;vertical-align: calc(2px);}
.LandingPage_Form .desc{margin: 10px 0 15px 0;font-size: 13px;;line-height: 1.2;}



.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
}


.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    /* color: #737373; */
}


/* ------------------------------------------ IMAGES ------------------------------------------ */


img.img_fortune {
    	display: block;
    	margin: 0 auto 0px auto;
    	max-width: 350px !important;
    	width: 100%;
}

img.img_testimonial {
    	display: block;
    	margin: 0 auto 50px auto;
    	max-width: 350px !important;
    	width: 100%;
}

img.img_checklist {
    	display: block;
    	margin: 0 auto 50px auto;
    	max-width: 350px !important;
   	width: 100%;
}

img.img_title {
    	display: block;
    	width: 100%;
    	max-width: 485px;
    	margin: 0 auto 15px auto;
}

img.img_book {
    	display: block;
    	width: 100%;
    	max-width: 430px;
    	margin: 0 auto 15px auto;
}





/* ------------------------------------------ THANK YOU Page ------------------------------------------ */

.page_thankyou {
    	max-width: 680px;
    	margin: 0 auto;
}

.page_thankyou h1.title {
	font-size: 36px;
	color: #5574b7;
	font-weight: 500;
	text-align: center;
    	margin-top: 0px;
    	margin-bottom: 10px;
	line-height: 1.1;
}

.page_thankyou .title{text-align: center;color: #5574b7;}
.page_thankyou .desc{text-align: center;font-size: 19px;margin-bottom: 30px; line-height: 1.42857143;}
.page_thankyou .content_wrapper{max-width: 680px;margin: 0 auto;}
.page_thankyou img{display: block;margin: auto;}
.page_thankyou .img_ebook{width: 100%;max-width: 320px;}
.page_thankyou .img_arrow{width: 100%;max-width: 143px;}
.page_thankyou .btn_wrapper{max-width: 320px;margin: 0 auto 50px auto;;}
.page_thankyou .btn_download{display: block;text-transform: uppercase;text-align:center;background-color: #4c72bb;border-radius: 5px;box-shadow: 0 5px 0 0 #174497, 0 10px 5px #999;color: #fff;font-size: 26px;padding: 5px 20px 3px 20px;position: relative;text-decoration: none;border: 0 none;text-shadow: 0 1px 2px rgba(0,0,0,0.35);}
.page_thankyou .btn_download:active {box-shadow: 0 2px 0 0 #174497, 0 5px 3px #999;top: 3px;}
.page_thankyou .btn_download .icon{font-size: 14px;vertical-align: calc(2px);}